@charset "UTF-8";


/*======================================

	layout 
	
========================================*/

#dealer {
	width:750px;
	text-align: left;
	margin: 5px auto 0px auto;
}

#dealer p {
	font-size:16px;
	line-height: 28px;
}


h3#dealer  {
	width:975px;
	height:60px;
	text-indent: -9999em;	
	background: transparent url(/i_dealer/h3.png) no-repeat 0 0px;
	padding:0 0 0 0;
	margin:20px 0 20px 0;
}


#dealer h4  {
	font-size:18px;
	border-left: 4px solid #ff9933;
	padding:8px 0 8px 10px;
	margin:24px 0 12px 0;
	clear:both;
	background:#efefef;
}